apiVersion: v2
name: backend-app
description: uavcloud backend applications

type: application

version: 1.1.0

appVersion: 2.2.2

keywords:
  - uavcloud
  - backend
  - template
  - function
  - chinamobile

